html{
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    background-color: #ffffff;
    margin-bottom: 25px;
}

.form-control,
.btn,
.datepicker
{
    font-size: .875rem;
}

.bigger-font{
    font-size: 1rem !important;
}

.view-header {
}

.view-content {
    margin-top: 56px;
    margin-bottom: 56px;
}

.view-footer {
}

.login {
    padding-top: 40px;
    padding-bottom: 40px;
}

.login-box {
    max-width: 320px;
    padding: 15px;
    margin: 0 auto;
}

.login .login-heading {
    text-align: center;
}

.login .form-control {
    position: relative;
    height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.login .form-control:focus {
    z-index: 2;
}

.login input[type="username"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.login input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.login .btn-primary{
    font-size: 1rem !important;
}

.exception-content {
    margin-top: 80px;
}

.exception-message {
    margin-left: 25px;
    margin-bottom: 20px;
}

.exception-trace {
    font-size: 10px;
}

.navbar-datacentral {
    background-color: #222;
    border-color: #080808;
    border-radius: 0;
}

.navbar-datacentral .navbar-toggler {
    border-color: #333;
}

.navbar-datacentral .navbar-toggler:hover {
    background-color: #333;
}

.navbar-datacentral .navbar-collapse,
.navbar-datacentral .navbar-form {
    border-color: #101010;
}

.navbar-datacentral .navbar-nav .dropdown-menu {
    background-color: #222;
    border-top-color: #393939;
    border-bottom-color: #080808;
    border-left-color: #080808;
    border-right-color: #080808;
    margin-top: 9px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@media (max-width: 768px){
    .navbar-datacentral .navbar-nav .dropdown-menu{
        border: 0;
    }
}

.navbar-datacentral .dropdown-divider {
    height: 2px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #101010;
    border-top: none;
    border-bottom: solid #393939 1px;
}

.navbar-datacentral .dropdown-menu > li > a:hover,
.navbar-datacentral .dropdown-menu > li > a:focus {
    background-color: #222222;
}

.navbar-datacentral .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
}

.navbar-datacentral .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;    
}

.navbar-dc-font{
    color: #ccc !important;
    font-size: .875rem;
}

.navbar-dc-font:hover,
.navbar-dc-font:focus{
    color: #fff !important;
    background-color: rgba(0,0,0,0);
    font-size: .875rem;
}

.datacentral-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 4px;
    padding-top: 4px;
    color: #fff;
    height: 25px;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    z-index: 1001;
}

.datacentral-footer a{
    color: #fff;
    text-decoration: underline;
}

.datacentral-footer a:hover{
    color: #fff;
}

/********************** Purple skin ***********************/

/*** ligh ***/
a,
.nav-link,
.sidebar .nav-link:hover
{
    color: #603dc9;
}

/*** dark ***/
a:hover,
.nav-link:hover,
.sidebar .nav-link,
.page-link,
.page-link:hover
{
    color: #402986;
}

/*** light background ***/
.btn-primary:hover
{
    background-color: #603dc9;
    border-color: #603dc9;
}

/*** dark bg ***/
.sidebar .nav-link.active,
.btn-primary,
.btn-primary:disabled,
.page-item.active .page-link,
.dropdown-report .dropdown-item:active
{
    background-color: #402986;
    border-color: #4022a5;
}

 .dropdown-report .dropdown-item:active a{
    color: #fff;
}

.bg-primary{
    background-color: #402986 !important;
}

/*** other ***/
.sidebar .nav-link.active:hover
{
    color: #fff;
    background-color: #402986;
    border-color: #4022a5;
}

.sidebar .nav-link:hover
{
    background-color: rgba(64, 41, 134, 0.05);
    border-color: rgba(64, 34, 165, 0.05);
}

/*** control shadow ***/
.form-control:focus
{
    border-color: rgba(64, 41, 134, 0.75);  
    box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.50);
    -webkit-box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.50);
    -moz-box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.50);
}

.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.50);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #402986;
  border-color: #4022a5;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.5);
}

.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 2px 1px rgba(64, 41, 134, 0.5);
}